Loading...
Searching...
No Matches
std::formatter< gridfire::engine::scratch::GraphEngineScratchPad > Struct Reference

`#include <formatters.h>`

Inheritance diagram for std::formatter< gridfire::engine::scratch::GraphEngineScratchPad >:
[legend]
Collaboration diagram for std::formatter< gridfire::engine::scratch::GraphEngineScratchPad >:
[legend]

## Public Member Functions

auto | format (const gridfire::engine::scratch::GraphEngineScratchPad &pad, auto &ctx) const

## Member Function Documentation

## format()

auto std::formatter< gridfire::engine::scratch::GraphEngineScratchPad >::format | ( | const gridfire::engine::scratch::GraphEngineScratchPad & | pad,
|  | auto & | ctx ) const

inline

The documentation for this struct was generated from the following file:

- src/include/gridfire/engine/scratchpads/formatters.h